<?php
$this->breadcrumbs=array(
	'Vehicle Owners',
);

$this->menu=array(
	array('label'=>'Create VehicleOwner','url'=>array('create')),
	array('label'=>'Manage VehicleOwner','url'=>array('admin')),
);
?>

<h1>Vehicle Owners</h1>

<?php $this->widget('bootstrap.widgets.TbListView',array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
